#kontakt > form > p {
  margin-bottom: 8px;
}

#kontakt input,
#kontakt textarea {
  font-size: inherit;
  font-family: inherit;
  border: 1px solid #000000;
}

#kontakt > form > p > label {
  display: block;
}

#kontakt > form > p > label.must {
  font-weight: bold;
}

#kontakt > form > p > .input {
  width: 100%;
}

#kontakt > form > p > .input.error,
#kontakt > form > p > textarea.error {
  border: 1px solid #FF0000;
}

#kontakt > form > p > textarea {
  height: 150px;
}

#kontakt > form > p > .sendOK {
  display: none;
  color: #FFFFFF;
}

#kontakt > form > p > .button {
  background-color: #FFFFFF;
  border: 1px solid #000000;
  color: #000000;
  font-size: 16px;
}